body{background-color:#FFFFFF;font-family: 'Martel Sans', sans-serif;font-size:16px;text-align:left;color:#4a3041}
img{border:none}
hr{height:1px;border:none;border-bottom:solid 1px #666;margin-bottom:10px}
a{color:#34b7cf}
a:hover {color:#34b7cf;text-decoration:none}
h1{font-size:20px;margin:0;padding:0}
h2{font-size:18px;margin:0;padding:0}
h3{font-size:16px;margin:0;padding:0}
h4{font-size:14px;margin:0;padding:0}
h5{font-size:12px;margin:0;padding:0}
h6{font-size:10px;margin:0;padding:0}
